Yoichi's diary


2001-04-11

_ [comp] netscape security hole

4.77 にあげるか、もしくは Javascript を切れとのこと。

_ [comp] ftpd security hole

元ねたはhttp://www.pgp.com/research/covert/advisories/048.asp ですね。CERT advisory はhttp://www.cert.org/advisories/CA-2001-07.html。NetBSD については、 NetBSD Security Advisory 2001-005; ftpd remote buffer overflow ってのが送られて来てますが FreeBSD-SA はまだ来てないですな。上記 CERT advisory をみると

FreeBSD, Inc.
   FreeBSD is vulnerable to the glob-related bugs. We have corrected
   these bugs in FreeBSD 5.0-CURRENT and FreeBSD 4.2-STABLE, and they
   will not be present in FreeBSD 4.3-RELEASE.

とのことなんで、とりあえず make world かけときますか…。

_ [comp/FreeBSD] memo: anonymous cvs

:pserver:anoncvs@anoncvs.FreeBSD.org:/home/ncvs